wvMime(1)

NAME
wvMime - view MSWord documents

SYNOPSIS
wvMime word_doc

DESCRIPTION
wvMime will view your word documents using ggv,gv,ghostview,etc... instead of acting as a conversion engine.

REQUIREMENTS
wvPS, (one of) ggv, gv, ghostview

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvAbw(1), wvWare(1), wvHtml(1), wvLatex(1), wvCleanLatex(1), wvDVI(1), wvPDF(1), wvPS(1), wvRTF(1), wvText(1), wvWml(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com